<div *transloco="let t; prefix: 'for_you'" class="container">
  <span class="title">
    @if (hourOfDay < 12) {
      {{ t('good_morning') }}
    } @else if (hourOfDay < 17) {
      {{ t('good_afternoon') }}
    } @else {
      {{ t('good_evening') }}
    }
  </span>
  <ion-col>
    <ion-row>
      <span class="sub-header">
        {{ t('welcome_card_sub_header') }}
        <ng-container *ngIf="lastUpdated">
          {{
            t('updated', {
              time: (lastUpdated | localizedTimeDistancePipe | async),
            })
          }}
        </ng-container>
      </span>
    </ion-row>
  </ion-col>
</div>
